#-----------------------------------------------------------------
# Licensed Materials - Property of IBM
#
# WebSphere Commerce
#
# (C) Copyright IBM Corp. 2009, 2010 All Rights Reserved.
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with
# IBM Corp.
#-----------------------------------------------------------------

# NLS_MESSAGEFORMAT_ALL

ERR_FILE_NOT_FOUND={0} \u6a94\u6848\u4e0d\u5b58\u5728\u3002
ERR_MODULE_NOT_FOUND=\u5728 {1} \u4e2d\u627e\u4e0d\u5230\u6a21\u7d44 {0}\u3002
ERR_TEST_DB=\u8cc7\u6599\u5eab\u9023\u7dda\u6e2c\u8a66\u5931\u6557\u3002\u5982\u9700\u8a73\u7d30\u8cc7\u6599\uff0c\u8acb\u53c3\u95b1\u7279\u5b9a\u7684\u932f\u8aa4\u8a0a\u606f\u548c\u8cc7\u6599\u5eab\u4f9b\u61c9\u5546\u8aaa\u660e\u6587\u4ef6\uff1a\n\n{0}
DATALOAD_SQL=\u6b63\u5728\u5229\u7528 {0} \u4f86\u57f7\u884c SQL \u8cc7\u6599\u8f09\u5165\u3002
DATALOAD_XML=\u6b63\u5728\u5229\u7528 {0} \u4f86\u57f7\u884c XML \u8cc7\u6599\u8f09\u5165\u3002
DATALOAD_ACUG=\u6b63\u5728\u5229\u7528 {0} \u4f86\u57f7\u884c ACUG \u8cc7\u6599\u8f09\u5165\u3002
DATALOAD_ACP=\u6b63\u5728\u5229\u7528 {0} \u4f86\u57f7\u884c ACUG \u8cc7\u6599\u8f09\u5165\u3002
DATALOAD_ACP_NLS=\u6b63\u5728\u5229\u7528 {0} \u4f86\u57f7\u884c ACP NLS \u8cc7\u6599\u8f09\u5165\u3002
ERR_XMLTRANSFORM=xmltransform \u5931\u6557\u3002\u8acb\u53c3\u95b1 {0} \u4e2d\u7684 messages.txt \u548c trace.txt\uff0c\u4ee5\u53d6\u5f97\u8a73\u7d30\u8cc7\u6599\u3002
ERR_IDRESGEN=idresgen \u5931\u6557\u3002\u8acb\u53c3\u95b1 {0} \u4e2d\u7684 messages.txt \u548c trace.txt\uff0c\u4ee5\u53d6\u5f97\u8a73\u7d30\u8cc7\u6599\u3002
ERR_MASSLOAD=massload \u5931\u6557\u3002\u8acb\u53c3\u95b1 {0} \u4e2d\u7684 messages.txt \u548c trace.txt\uff0c\u4ee5\u53d6\u5f97\u8a73\u7d30\u8cc7\u6599\u3002
PUBLISH_WC_APP=\u767c\u4f48 WC \u61c9\u7528\u7a0b\u5f0f\u3002
ECHO_SKIP_TARGET=\"run.{0}\" \u5167\u5bb9\u8a2d\u70ba false\uff0c\u8df3\u904e\u76ee\u6a19 \"{0}\"\u3002
